» Ubuntu » Paketit

Error

two or more packages specified (libgtk2-traymanager-perl hardy)